<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>Region: Europe, Games only</description>
    <group>
        <type game="true" bios="false" app="false" />
        <region regions="Europe" ifempty="none" include="first" />
    </group>
</rcfilter>
